@charset "UTF-8";

@import url("../../css/common.css");

/* ---------------------------------------------------------------
	* Date : 2008-12
	* File : hajimete/guide/css/common.css
--------------------------------------------------------------- */

h3{ margin: 10px 0 15px;}

/* ------------ nav ------------ */

#guideNav {
	width: auto;
	padding: 10px 10px 5px;
	margin: 0 0 15px;
	background-color: #fef5f5;
	border: 1px solid #e2e2e2;
}

#guideNav p{
	color: #3c3c3c;
	font-weight: bold;
	padding: 0 0 0 7px;
	margin: 0 0 5px;
	border-left: 6px solid #df6c53;
}
#guideNav a p{
	display: block;
	color: #3c3c3c;
	clear: both;
	padding: 0 0 5px 20px;
	background: url(../img/arrow_nav.gif) no-repeat left 2px;
	border: none;
	border-bottom: 1px dotted #a6a6a6;
	_border-bottom: 1px solid #e2e2e2;
	text-decoration: underline;
}

#guideNav a p:hover{ text-decoration: none;}

#guideNav ul {
	float: left;
	width: 334px;
	padding: 0 0 5px;
	margin: 0 0 5px;
	text-align: left;
	border-bottom: 1px dotted #a6a6a6;
	_border-bottom: 1px solid #e2e2e2;
}

#guideNav ul.heightfix {
  height: 65px;
}

#guideNav li {
	padding: 0 0 3px 15px;
	background: url(../../../common/img/arrow_or.gif) no-repeat left 3px;
	line-height: 1.2em;
	list-style: none;
}

/* ------------ text box ------------ */

.lBox {
	margin: 10px 0;
}

.lBox .thumbnail {
	float: left;
	width: 360px;
	margin: 15px auto 5px;
}
.lBox .Cont{
	width: auto;
	padding: 0;
	margin: 10px 0;
	line-height: 1.5em;
}
.lBox .rightCont{
	float: right;
	width: 288px;
	padding: 0;
	margin: 15px 0 0;
	line-height: 1.5em;
}
.lBox .rightCont img,.lBox .Cont img{
	padding: 0 8px 0 0;
	margin: 0 0 3px;
	vertical-align: middle;
	line-height: 1em;
}

.lBox .notice{
	color: #d4431b;
	font-weight: normal;
	padding: 5px;
	margin: 10px 0;
	background-color: #feffe9;
	line-height: 1.4em;
}
.lBox .notice ul {
	padding: 5px 0 0 20px;
	margin: 0;
}

.lBox .notice li {
	padding: 0 0 3px;
	margin: 0;
	line-height: 1.2em;
	list-style: circle;
}

p.down {
	height: 25px;
	margin: 0 auto;
	background: url(../img/arrow_down.jpg) no-repeat center;
	text-indent: -9999em;
}

